<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="Shopping,Teviot" />
		<link rel="shortcut icon" href="../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>Shopping - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">Shopping</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <p>This page gives some suggestions on good specialist shops near the conference venue.  For general items, the main concentration of standard shops is along Princes Street.
</p>
<table id="toc" class="toc" summary="Contents"><tr><td><div id="toctitle"><h2>Contents</h2></div>
<ul>
<li class="toclevel-1"><a href="#Gifts"><span class="tocnumber">1</span> <span class="toctext">Gifts</span></a></li>
<li class="toclevel-1"><a href="#Food"><span class="tocnumber">2</span> <span class="toctext">Food</span></a></li>
<li class="toclevel-1"><a href="#Music_and_video"><span class="tocnumber">3</span> <span class="toctext">Music and video</span></a></li>
<li class="toclevel-1"><a href="#Books"><span class="tocnumber">4</span> <span class="toctext">Books</span></a></li>
<li class="toclevel-1"><a href="#Other"><span class="tocnumber">5</span> <span class="toctext">Other</span></a></li>
</ul>
</td></tr></table><script type="text/javascript"> if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } </script>
<a name="Gifts" id="Gifts"></a><h1> <span class="mw-headline"> Gifts </span></h1>
<p><a href="http://www.houseoffraser.co.uk/stores/stores_jenners.asp" class="external text" title="http://www.houseoffraser.co.uk/stores/stores_jenners.asp" rel="nofollow">Jenners</a> <i>48 Princes Street.</i> Department store, on the same site since 1838.
</p><p><a href="http://www.royalmilewhiskies.co.uk/" class="external text" title="http://www.royalmilewhiskies.co.uk/" rel="nofollow">Royal Mile Whiskies</a> <i>379 High Street.</i> Helpful tourist-oriented whisky shop.
</p><p><a href="http://www.scotlandshopdirect.com/" class="external text" title="http://www.scotlandshopdirect.com/" rel="nofollow">The Scotland Shop</a> <i>107 South Bridge.</i> The closest shop to <a href="../Teviot/index.html" title="Teviot">Teviot</a> selling tacky souvenirs to tourists.
</p>
<a name="Food" id="Food"></a><h1> <span class="mw-headline"> Food </span></h1>
<p>There is a <a href="http://www.edinburghfarmersmarket.com/" class="external text" title="http://www.edinburghfarmersmarket.com/" rel="nofollow">farmers' market</a> on Castle Terrace on Saturday mornings – the best in the UK, according to Country Life magazine.
</p><p><a href="http://www.ijmellischeesemonger.com/" class="external text" title="http://www.ijmellischeesemonger.com/" rel="nofollow">I J Mellis</a> <i>main store at 30a Victoria Street.</i> Specialist cheesemonger.
</p><p>Crombie's of Edinburgh <i>97 Broughton St.</i>  Traditional butcher.
</p><p><a href="http://www.lupepintos.com/" class="external text" title="http://www.lupepintos.com/" rel="nofollow">Lupe Pinto's</a> <i>24 Leven St.</i> Mexican deli.
</p><p><a href="http://www.valvonacrolla.co.uk/" class="external text" title="http://www.valvonacrolla.co.uk/" rel="nofollow">Valvona &amp; Crolla</a> <i>19 Elm Row.</i> Italian delicatessen and wine merchant.
</p><p>Pine Tree Bakery <i>64 Home Street.</i> Polish baker's.
</p><p><a href="http://www.realfoods.co.uk/" class="external text" title="http://www.realfoods.co.uk/" rel="nofollow">Real Foods</a> <i>8 Brougham St, and 37 Broughton Street.</i> Organic/health/vegetarian/vegan food.
</p><p><a href="http://www.chocolatechef.co.uk/" class="external text" title="http://www.chocolatechef.co.uk/" rel="nofollow">Falko Konditormeister</a> <i>7 Bruntsfield Place.</i> German bakery.
</p><p><a href="http://www.hendersonsofedinburgh.co.uk/shop.html" class="external text" title="http://www.hendersonsofedinburgh.co.uk/shop.html" rel="nofollow">Henderson's</a> <i>94 Hanover Street.</i>  Vegetarian deli.
</p>
<a name="Music_and_video" id="Music_and_video"></a><h1> <span class="mw-headline"> Music and video </span></h1>
<p><a href="http://www.fopp.co.uk/" class="external text" title="http://www.fopp.co.uk/" rel="nofollow">Fopp</a> <i>55 Cockburn Street, and 3-15 Rose Street.</i>
</p><p><a href="http://www.myspace.com/avalancherecords" class="external text" title="http://www.myspace.com/avalancherecords" rel="nofollow">Avalanche Records</a> <i>17 West Nicolson St and 63 Cockburn St.</i>
</p><p>Underground Solu'shn Records <i>9 Cockburn Street.</i> Hip hop, house, techno, drum 'n' bass.
</p><p><a href="http://www.hogs-head.com/index2.htm" class="external text" title="http://www.hogs-head.com/index2.htm" rel="nofollow">Hog's Head Music</a> <i>62 South Clerk Street.</i>
</p><p><a href="http://www.codamusic.co.uk/" class="external text" title="http://www.codamusic.co.uk/" rel="nofollow">Coda Music</a> <i>12 Bank St.</i> Folk.
</p><p><a href="http://www.hmv.co.uk/" class="external text" title="http://www.hmv.co.uk/" rel="nofollow">HMV</a> <i>main store at 129/130 Princes Street.</i>  Largest Edinburgh branch of this chain.  Check their 'sale' section.
</p><p><a href="http://www.virginmegastores.co.uk/stry/edinburgh" class="external text" title="http://www.virginmegastores.co.uk/stry/edinburgh" rel="nofollow">Virgin Megastore</a> <i>125 Princes Street</i>.  Another large chain store.
</p>
<a name="Books" id="Books"></a><h1> <span class="mw-headline"> Books </span></h1>
<ul><li> <a href="http://www.inprint.co.uk/thebookguide/shops/scotland/edinburgh.shtml" class="external text" title="http://www.inprint.co.uk/thebookguide/shops/scotland/edinburgh.shtml" rel="nofollow">List of second-hand bookshops</a>
</li></ul>
<p><a href="http://bookshop.blackwell.co.uk" class="external text" title="http://bookshop.blackwell.co.uk" rel="nofollow">Blackwell's</a> <i>main store at 53-62 South Bridge.</i>  Academic and general bookshop.  Has a good Scottish section.
</p><p><a href="http://www.waterstones.co.uk/" class="external text" title="http://www.waterstones.co.uk/" rel="nofollow">Waterstone's</a> <i>main store at 128 Princes Street.</i>  Largest Edinburgh branch of this bookshop chain.
</p><p><a href="http://www.transreal.co.uk" class="external text" title="http://www.transreal.co.uk" rel="nofollow">Transreal</a> <i>7 Cowgatehead.</i>  Science-fiction and fantasy.
</p><p><a href="http://www.deadheadcomics.co.uk/" class="external text" title="http://www.deadheadcomics.co.uk/" rel="nofollow">Deadhead Comics</a> <i>27 Candlemaker Row.</i> Comics.
</p><p><a href="http://www.forbiddenplanet.co.uk/" class="external text" title="http://www.forbiddenplanet.co.uk/" rel="nofollow">Forbidden Planet</a>  <i>40-41 South Bridge.</i>  Comics, graphic novels, roleplaying.
</p><p><a href="http://www.beyondwords.co.uk/" class="external text" title="http://www.beyondwords.co.uk/" rel="nofollow">Beyond Words</a> <i>main store at 42-44 Cockburn Street.</i> Photographic books.
</p><p><a href="http://www.word-power.co.uk/" class="external text" title="http://www.word-power.co.uk/" rel="nofollow">Word Power</a> <i>43 West Nicolson Street.</i> Radical bookshop.
</p>
<a name="Other" id="Other"></a><h1> <span class="mw-headline"> Other </span></h1>
<p><a href="http://www.lush.co.uk/" class="external text" title="http://www.lush.co.uk/" rel="nofollow">Lush</a> <i>44 Princes Street.</i> Cosmetics.
</p><p><a href="http://www.mrwoodsfossils.co.uk/" class="external text" title="http://www.mrwoodsfossils.co.uk/" rel="nofollow">Mr Wood's Fossils</a> <i>5 Cowgatehead.</i> Fossils.
</p>
<!-- 
NewPP limit report
Preprocessor node count: 6/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1416-0!1!0!!en!2!edit=0 and timestamp 20130112163119 -->
<div class="printfooter">
Retrieved from "<a href="../../../https%253A//debconf7.debconf.org/wiki/Shopping/index.html">https://debconf7.debconf.org/wiki/Shopping</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../skins/common/images/bg_logo.png);"
	    href="../Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../action/edit/Talk%253AShopping%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../action/edit/Shopping/index.html">View source</a></li><li id="ca-history"
	       	       ><a href="../../action/history/Shopping/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 24 November 2006, at 12:42. - 	  This page has been accessed 3,439 times. - 	  	  	  	  <a href="../DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.140 secs. -->  </body>
</html>
